.module-description {
  padding: 0;
}

/** Dự án */

.project-item .project-img {
  height: 540px;
  position: relative;
  border-radius: 24px;
  overflow: hidden;
}
@media only screen and (max-width: 992px) {
  .project-item .project-img {
    height: 450px;
  }
}
@media only screen and (max-width: 767px) {
  .project-item .project-img {
    height: 350px;
  }
}
.project-item .project-img:before {
  background-color: var(--tl-color-common-black);
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.11;
  z-index: 1;
}
.project-item .project-img a {
  width: 100%;
  height: 100%;
}
.project-item .project-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.project-item .project-img ul {
  position: absolute;
  top: 30px;
  left: 30px;
  list-style: none;
  display: flex;
  align-items: center;
  z-index: 2;
}
.project-item .project-img ul li a {
  font-family: var(--tl-ff-heading);
  color: var(--tl-color-common-white);
  font-size: 13px;
  padding: 5px 15px;
  text-transform: uppercase;
  border: 1px solid var(--tl-color-common-white);
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.project-item .project-img ul li:not(:last-of-type) {
  margin-right: 10px;
}
.project-item .project-content {
  margin-top: 22px;
}
.project-item .project-content .title {
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 10px;
}
.project-item:hover .project-img img {
  transform: scale(1.02);
}
